rustc-ap-rustc_errors 28.0.0

Automatically published version of the package `rustc_errors` in the rust-lang/rust repository from commit def3269a71be2e737cad27418a3dad9f5bd6cd32
docs.rs failed to build rustc-ap-rustc_errors-28.0.0
Please check the build logs and, if you believe this is docs.rs' fault, open an issue.